Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

pangox-compat-0.0.2-lp152.4.1 RPM for aarch64

From OpenSuSE Ports Leap 15.2 for aarch64

Name: pangox-compat Distribution: openSUSE Leap 15.2
Version: 0.0.2 Vendor: openSUSE
Release: lp152.4.1 Build date: Wed Apr 22 15:12:13 2020
Group: Development/Libraries/GNOME Build host: armbuild01
Size: 11446 Source RPM: pangox-compat-0.0.2-lp152.4.1.src.rpm
Packager: https://bugs.opensuse.org
Url: http://ftp.gnome.org/pub/GNOME/sources/pangox-compat/0.0/
Summary: PangoX compatibility library - deprecated
Pango is a library for layout and rendering of text, with an emphasis
on internationalization. It can be used anywhere that text layout
is needed.

Pango forms the core of text and font handling for GTK+.

This is a compatibility library providing the obsolete pangox library
that is not shipped by Pango itself anymore.

Provides

Requires

License

LGPL-2.0+

Changelog

* Tue Apr 21 2020 Bernhard Voelker <mail@bernhard-voelker.de>
  - pangofontclass-rm-findshaper.patch:
    Add patch to avoid compile error due to removed struct member.
  - pangox-compat.spec: Reference it.
* Thu Oct 18 2012 dimstar@opensuse.org
  - Update to version 0.0.2:
    + Bump pkgconfig package version to 1.30.
* Fri Sep 28 2012 dimstar@opensuse.org
  - Add baselibs.conf: acroread at least also requires pangoX.
* Fri Sep 28 2012 dimstar@opensuse.org
  - Initial package, version 0.0.1.

Files

/etc/pango
/etc/pango/pangox.aliases


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon May 9 13:21:53 2022